@font-face {
    font-family: 'effra-regular';
    font-style: normal;
    font-weight: normal;
    src: url("/fonts/Effra_W_Rg.woff") format("woff"), url("/fonts/Effra_W_Rg.eot") format("eot");
}

@font-face {
    font-family: 'effra-bold';
    font-style: normal;
    font-weight: normal;
    src: url("/fonts/Effra_W_Bd.woff") format("woff"), url("/fonts/Effra_W_Bd.eot") format("eot");
}

body {
    margin: 0;
}
